
Katello - Feature #5285

As a user, I want to be able to import multiple manifests from one or more different Customer Portal

accounts (distributors) into one Org 

04/21/2014 11:31 PM - Mike McCune

Status: Rejected   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

----

Imported from 

https://trello.com/c/qaHDYm8d/163-15-as-a-user-i-want-to-be-able-to-import-multiple-manifests-from-one-or-more-different-customer

-portal-accounts-distributors-int_

Related issues:

Has duplicate Katello - Feature #5282: Design out how we can handle multiple ... Duplicate 04/21/2014

History

#1 - 08/18/2014 02:49 PM - Eric Helms

- Subject changed from [15] As a user, I want to be able to import multiple manifests from one or more different Customer Portal accounts (distributors)

into one Org  to As a user, I want to be able to import multiple manifests from one or more different Customer Portal accounts (distributors) into one

Org 

- Status changed from New to Needs design

- translation missing: en.field_story_points set to 15.0

- Triaged set to No

#2 - 08/18/2014 02:50 PM - Eric Helms

- Has duplicate Feature #5282: Design out how we can handle multiple manifest imports from different accounts into one Organization added

#3 - 12/09/2014 09:47 AM - Eric Helms

- Triaged changed from No to Yes

#4 - 12/21/2015 11:11 AM - Eric Helms

- translation missing: en.field_release set to 114

#5 - 08/28/2019 08:16 PM - John Mitsch

- Status changed from Needs design to Rejected

- Target version deleted (Katello Backlog)

Thanks for reporting this issue. This issue was created over 4 years ago and hasn't seen an update in 1 year. We are closing this in an effort to keep

a realistic backlog. Please open up a new issue that includes a link to this issue if you feel this still needs to be addressed. We can then triage the

new issue and reassess.
